# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gnuviechadmin taskresults\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-16 22:07+0200\n"
"PO-Revision-Date: 2023-04-16 18:21+0200\n"
"Last-Translator: Jan Dittberner <jan@dittberner.info>\n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: taskresults/models.py:23
msgid "Task id"
msgstr "Task-Id"

#: taskresults/models.py:24
msgid "Task signature"
msgstr "Tasksignatur"

#: taskresults/models.py:25
msgid "Task creator"
msgstr "Taskersteller"

#: taskresults/models.py:26
msgid "Task notes"
msgstr "Tasknotizen"

#: taskresults/models.py:27 taskresults/models.py:34
msgid "Task result"
msgstr "Taskergebnis"

#: taskresults/models.py:29
msgid "Task state"
msgstr "Taskstatus"

#: taskresults/models.py:35
msgid "Task results"
msgstr "Taskergebnisse"

#: taskresults/models.py:42
msgid "yes"
msgstr "ja"

#: taskresults/models.py:42
msgid "no"
msgstr "nein"
